@charset "utf-8";
/* --------------------------------------------------
	reset
-------------------------------------------------- */
* { margin: 0; padding: 0; box-sizing: border-box;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img{ vertical-align: bottom;}
ul{ list-style: none;}
ul li{ list-style-type: none;}
figure { margin: 0;}


/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0;}
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline;}
button,
input { line-height: normal;}
button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top;}
input[type="search"]:focus { outline: none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*	Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;

-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
  	  touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus { outline: none;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}
.slick-track { position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide { float: right;}
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none;}
.slick-slide.dragging img { pointer-events: none;}
.slick-initialized .slick-slide { display: block; outline: none;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto;}
.slick-arrow.slick-hidden { display: none;}

.slick-arrow{ width: 50px; height: 50px; position: absolute; bottom: 50px; background: transparent; border: none; z-index: 100; text-indent: -9999em; outline: none;}
.slick-prev { left: 5%;}
.slick-next { right: 5%;}
.slick-arrow:before{ position: absolute; content: ''; display: block; width: 30px; height: 30px; top: 50%; transform: translateY(-50%) rotate(45deg);}
.slick-prev:before { left: 30%; border-bottom: solid 2px #000; border-left: solid 2px #000;}
.slick-next:before { right: 30%; border-top: solid 2px #000; border-right: solid 2px #000;}


/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: -30px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 18px; height: 18px; margin: 0 8px; padding: 0; cursor: pointer; vertical-align: middle;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 18px; height: 18px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: #ccc;  border-radius: 50%;
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li.slick-active button { background: #ffca13;}
@media (max-width: 481px) {
	.slick-arrow{ width: 45px; height: 45px; bottom: 30px;}
	.slick-arrow:before{ width: 24px; height: 24px; border-width: 1px;}
}



/*		font-style
-------------------------------------------------- */
body { width: 100%;
 color: #8c4811;
 font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
/*	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;*/
	font-size: 16px;
	*font-size:small;
	*font:x-small;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input, textarea {font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}

.min {font-family: "游明朝", "Yu Mincho", "YuMincho", serif;}

body.fixed { position: fixed;}

::selection{ background: #feffaf; color: #000;}
::-moz-selection{ background: #feffaf; color: #000;}


a { color:#002159; text-decoration: underline;}
a:link   { color:#002159;}
a:visited{ color:#002159;}
a:hover  { color:#002159;}
a:active { color:#002159;}

em{ font-style: normal;}


/*		utility
-------------------------------------------------- */
.cf{ clear: both;}
.cf:after{ content: ''; display: block; clear: both;}


#wrapper { position: relative; width: 100%; max-width: 1280px; margin: 0 auto;}

.menu-btn { position: fixed; left: 0; top: 0; width: 100%; height: 50px; z-index: 101; opacity: 0; transition: 0.2s linear;}
.menu-btn.show { opacity: 1;}
.menu-btn .inner { position: relative; width: 100%; max-width: 1280px; height: 100%; margin: 0 auto;}

.menu-trig { position: absolute; top: 20px; right: 20px; width: 25px; height: 21px; cursor: pointer;}
.menu-trig div { position: relative; width: 100%; height: 100%;}
.menu-trig div span { position: absolute; left: 0; display: block; width: 100%; height: 2px; background: #3c3c3c; opacity: 1; transition: 0.4s linear;}
.menu-trig div span:nth-of-type(1) { top: 0px;}
.menu-trig div span:nth-of-type(2) { top: 9px;}
.menu-trig div span:nth-of-type(3) { top: 19px;}
.menu-trig.active div span:nth-of-type(1) { transform: translateY(10px) rotate(45deg);}
.menu-trig.active div span:nth-of-type(2) { transform: translateX(10px); opacity: 0;}
.menu-trig.active div span:nth-of-type(3) { transform: translateY(-10px) rotate(-45deg);}

.side-cart { position: fixed; left: 0; top: 0; z-index: 99; width: 100%; padding-top: 60px;}
.side-cart div { width: 100%; max-width: 1280px; margin: 0 auto; padding: 0 18px;}
.side-cart a { display: block; width: 25px; margin: 0 0 0 auto;}
.side-cart a svg { width: 100%; fill: #53341c;}


#hd { position: fixed; left: 0; top: 0; width: 100%; height: 100vh; z-index: -1;}
#hd:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 0; z-index: 10; background: rgba(0,0,0,0.8);
 transition: 0.2s linear;
}
#hd .inner-hd { position: relative; width: 100%; max-width: 1280px; height: 100%; margin: 0 auto; overflow: hidden;}
#hd .menu { position: absolute; right: -500px; top: 0; width: 100%; max-width: 320px; height: 100%; padding-top: 40px; background: #ffd95c; transition: 0.4s linear 0.2s;}
#hd .menu ul.nav { width: 90%; max-width: 200px; margin: 0 auto 20px;}
#hd .menu ul.nav li { padding: 10px 0; font-size: 14px; letter-spacing: 0.3rem;}
#hd .menu ul.nav li a { color: #53341c; font-weight: 700; text-decoration: none;}
#hd .menu ul.nav li a img ,
#hd .menu ul.nav li a svg { display: inline-block; width: 15px; margin-right: 8px; vertical-align: middle;}
#hd .menu ul.nav li a svg.icn-insta { width: 15px; fill:#53341c;}
#hd .menu ul.nav li a svg.icn-tw { width: 15px; fill:#53341c;}
#hd .menu ul.nav li a svg.icn-line { width: 15px;}
#hd .menu ul.nav li a svg.icn-man { width: 15px; fill:#53341c;}
#hd .menu ul.nav li a svg.icn-cart { width: 15px; fill:#53341c;}
#hd .menu ul.nav li a span { display: inline-block; vertical-align: middle;}

#hd .menu ul.ribon { width: 90%; max-width: 200px; margin: 0 auto 20px;}
#hd .menu ul.ribon li { margin: 0 auto 12px; }
#hd .menu ul.ribon li:last-child { margin: 0 auto; }
#hd .menu ul.ribon li a { display: block;}
#hd .menu ul.ribon li a img { width: 100%;}
#hd .menu ul.ribon li a:hover { opacity: 0.8;}

#hd .menu ul.aside { width: 92%; margin: 0 auto; font-size: 0; text-align: center;}
#hd .menu ul.aside li { display: inline-block; width: 50%; padding: 8px; font-size: 10px;}
#hd .menu ul.aside li a { display: block; padding: 5px 0; border: solid 1px #53341c; color: #53341c; text-decoration: none;}

#hd.open { z-index: 100;}
#hd.open:after { opacity: 1;}
#hd.open .menu { right: 0; z-index: 11;}
@media (max-width: 481px) {
	#hd .menu ul.nav li { padding: 4px 0;}
	#hd .menu ul.ribon li { margin: 0 auto 6px; }
	#hd .menu ul.aside li { padding: 5px;}
}


#ft { position: relative; background: #fff; z-index: 2;}
#ft .inner-ft { padding: 30px 0px;}
#ft h3 { margin-bottom: 30px; text-align: center;}
#ft h3 img { width: 40%; max-width: 160px;}
#ft ul { font-size: 0; text-align: center;}
#ft ul li { display: inline-block; margin: 0 30px; font-size: 14px;}
#ft ul li a { color: #000; text-decoration: none;}
#ft .copyright { padding: 10px 0; background: #000;}
#ft .copyright p { color: #fff; font-size: 12px; text-align: center;}
@media (max-width: 801px) {
	#ft .inner-ft { padding: 30px 0;}
	#ft ul li { margin: 0 20px;}
}
@media (max-width: 641px) {
	#ft .inner-ft { padding: 50px 0;}
	#ft h3 { margin-bottom: 20px;}
	#ft ul { width: 88%; margin: 0 auto;}
	#ft ul li { display: block; width: 100%; margin: 0; padding: 10px 0;}
	#ft ul li a { display: block; width: 94%; margin: 0 auto;}
}
@media (max-width: 481px) {
	#ft .inner-ft { padding: 20px 0;}
	#ft h3 { margin-bottom: 10px;}
	#ft ul li { padding: 6px 0; font-size: 11px;}
	#ft ul li a { padding: 4px 0;}
}

